/* CSS Document */

/* ----------------------------------------------------- algemene kenmerken ------ */

@font-face {
    font-family: 'Bai Jamjuree Medium';
    src: url('../fonts/baijamjuree-medium-webfont.woff2') format('woff2'), url('../fonts/baijamjuree-medium-webfont.woff') format('woff'), url('../fonts/baijamjuree-medium-webfont.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}
 @font-face{
        font-family:"Avenir LT W01_45 Book1475508";
        src:url("../fonts/710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix");
        src:url("../fonts/710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix") format("eot"),url("../fonts/065a6b14-b2cc-446e-9428-271c570df0d9.woff2") format("woff2"),url("../fonts/65d75eb0-2601-4da5-a9a4-9ee67a470a59.woff") format("woff"),url("../fonts/c70e90bc-3c94-41dc-bf14-caa727c76301.ttf") format("truetype");
    }
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	-webkit-transition: all 0.2s ease-in-out;
  	-moz-transition: all 0.2s ease-in-out;
  	-o-transition: all 0.2s ease-in-out;
  	transition: all 0.2s ease-in-out;
}
p, ul, ol, label {
    margin: 0 0 10px 0;
    font-family: 'Krub', sans-serif;
}
ins ,ins a, ins a i, a {
	text-decoration: none;
    outline: 0 none;
}
input[type="text"], input[type="submit"], textarea, select {
	-webkit-appearance: none;
    -moz-appearance:    none;
    appearance:         none;
    vertical-align:top;
}
p, li, td, label, input[type="text"], input[type="submit"], textarea, select, input[type="reset"] {
	font-weight: 300;
    font-size: 1.2em;
}
p, li {
    line-height: 150%;
}
strong {
    font-weight: 600;
}
h1 {
    font-family: 'Bai Jamjuree Medium';
    font-size: 2.2em;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    margin: 0 0 15px 10px;
}
::placeholder {
    color: #fff;
    opacity: 1; 
    font-style: italic;
}
:-ms-input-placeholder { 
    color: #fff;
    font-style: italic;
}
::-ms-input-placeholder { 
    color: #fff;
    font-style: italic;
}

/* ----------------------------------------------------- veelgebruikte classes ------ */

.nolist,
ul.nolist li
{
	list-style-type: none;
}
.w100 {
    width: 100%;
}
.mt10 {
	margin: 10px 0 0 0;
}
.mt20 {
	margin: 20px 0 0 0;
}
.mt30 {
	margin: 30px 0 0 0;
}
.clear {
    clear: both;
}

/* ----------------------------------------------------- site layout ------ */

#header {
    background: #fff;
}
#header.normal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    border-bottom: 1px solid #f39332;
    margin: 0 0 30px 0;
}
#header.change {
    border-bottom: 0px none;
    box-shadow: 10px 5px 10px 5px #c4c4c4;
}
#change_header {
    width: 100%;
    height: 30px;
    background: #fff;
}
#header + #change_header {
    height: 250px;
}
#header.change + #change_header {
    height: 220px;
}
#header-scroll {
    width: 100%;
    min-height: 130px;
    position: fixed;
    background: #fff;
    top: 0;
    left: 0;
    z-index: 1000;
}
#header-scroll .container {
    height: auto;
}
#diensten {
    padding: 0 0 40px 0;
}
#contact {
    min-height: 300px;
}
#footer {
    background: #6d6d6c;
    height: 40px;
}
.container {
    max-width: 1500px;
    margin: 0 auto;
    height: 100%;
    width: 100%;
    position: relative;
}
#content .w100 {
    border-bottom: 1px solid #fb9242;
    padding: 40px 0;
}
#content .w100:first-child {
    padding: 5px 0 40px 0;
}
#content .w100:last-child {
    border-bottom: 0px none;
}

/* ----------------------------------------------------- header ------ */

#quist-logo, #quist-logo-2 {
    float: left;
    margin: 10px 0 0 0px;
}
#header.normal ul li:first-child {
    display: none;
}
#header.normal #quist-logo .img1 {
    display: block;
}
#header.normal #quist-logo .img2 {
    display: none;
}
#header.change #quist-logo .img1 {
    display: none;
}
#header.change #quist-logo .img2 {
    display: block;
    margin: 0 0 0 15px;
}
#header.normal #header-fill {
    display: none;
}
.menu {
    background: #f9f9f9 url("../img/main/spot-blue.png") no-repeat;
    background-position: left -80px top -30px;
    border: 1px solid #fb913d;
    padding: 5px 10px;
    width: 370px;
    position: absolute;
    right: 40px;
}
#header.normal .menu {
    bottom: -30px;
}
.menu ul {
    margin: 0;
}
#header.change #header-fill {
    display: block;
    background: #fff;
    width: 100%;
    height: 40px;
    border-top: 1px solid #f39332;
}
#header.change .menu ul li {
    display: block;
    height: 0;
    overflow: hidden;
    padding: 0 0 0 30px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#header.change .menu ul li:first-child {
    display: block;
    background: url("../img/main/menu-icon.png") no-repeat;
    background-position: left;
    height: 34px;
}
#header.change .menu:hover ul li {
    display: block;
    height: 34px;
}
#header.normal.change .menu {
    position: relative;
    height: auto;
    float: right;
    margin: -50px 0 -10000px 0;
}




.menu.full-size {
    bottom: -15px;
    margin: 60px 0 -20px 0;
}
.menu.scroll-size {
    top: 60px;
}


.menu.scroll-size ul li:first-child {
    
}
.menu ul li {
    text-transform: uppercase;
    font-size: 1.3em;
    line-height: 160%;
}
.menu ul li a {
    text-decoration: none;
    color: #6e6e6d;
}
.menu ul li a:hover {
    color: #fb913d;
}

/* ----------------------------------------------------- diensten ------ */

#diensten h1, #over-quist-elektra h1 {
    color: #357da3
}
#diensten .intro-diensten {
    min-height: 480px;
    width: 100%;
    height: 100%;
}
#diensten .intro-diensten > ins.services-cover {
    min-height: 480px;
    display: inline-block;
    width: 100%;
    height: 100%;
    background-size: 100%;
}
#diensten .intercom {
    background: url("../img/storage/intercom-background.jpg") no-repeat;
    background-position: right;
}
#intro-diensten-blok {
    width: calc(50% - 40px);
    min-width: 500px;
    min-height: 300px;
    background: rgba(51,125,163,0.8);
    float: left;
    padding: 25px;
    color: #fff;
    position: absolute;
    top: 40px;
    left: 40px;
}
.container.intro-diensten {
    overflow: hidden;
}
#intro-diensten-blok a {
    color: #fff;
}
#intro-diensten-blok .dienst:nth-child(n+2) p  {
    display: none;
}
#intro-diensten-blok .dienst {
    margin: 0 0 15px 0;
}
#intro-diensten-blok .dienst p a {
    text-decoration: underline;
}

/* ----------------------------------------------------- projecten ------ */

#projecten h1 {
    color: #fb913d;
}
#projecten-container .owl-stage {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
#projecten-container {
    display: flex;
}
#projecten-container .project {
    position: relative;
    width: 100%;
    float: left;
}
#pagina #projecten-container.pagina-content {
    padding: 0;
    width: 100%;
    display: block;
}
#pagina .pagina-content.flat-page {
    padding: 30px 0 30px 30px;
}
#pagina #projecten-container.pagina-content .project {
    position: relative;
    width: 33.33%;
    float: left;
}
#pagina #projecten-container.pagina-content .project a {
    text-decoration: none;
}
#pagina #projecten-container.pagina-content .project a:hover {
    text-decoration: underline;
}
#content #pagina #projecten-container.pagina-content img {
    margin: 0;
}
#projecten-container .project::before {
    content: "";
    display: block;
    margin-top: 100%;
}
#projecten-container .project-content {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
}
#projecten-container .project:first-child {
    background: #d4f54a;
}
#projecten-container .project:nth-child(2) {
    background: #edf78e;
}
#projecten-container .project:nth-child(3) {
    background: #c40ca8;
}
#projecten-container .project:nth-child(4) {
    background: #b788ea;
}
.project-content img {
    width: 100%;
    height: auto;
    position: relative;
}
.project-content img:hover, .project-omschrijving img:hover {
    -webkit-transform:scale(1.05); /* Safari and Chrome */
    -moz-transform:scale(1.05); /* Firefox */
    -ms-transform:scale(1.05); /* IE 9 */
    -o-transform:scale(1.05); /* Opera */
     transform:scale(1.05);
    -webkit-transition: all 0.7s ease-in-out;
  	-moz-transition: all 0.7s ease-in-out;
  	-o-transition: all 0.7s ease-in-out;
  	transition: all 0.7s ease-in-out;
}
.project-titel {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 50;
    background: #f39332;
    opacity: 0;
}
.project-content:hover .project-titel {
    opacity: 1;
    -webkit-transition: all 0.7s ease-in-out;
  	-moz-transition: all 0.7s ease-in-out;
  	-o-transition: all 0.7s ease-in-out;
  	transition: all 0.7s ease-in-out;
}
#content .project-titel p {
    position: absolute;
    bottom: 25px;
    left: 25px;
    z-index: 55;
    font-size: 1.2em;
}
.project-content a .project-titel p {
    color: #fff;
}
.project-titel p span {
    opacity: 0;
}
.project-titel p:hover span {
    opacity: 1;
}
#scroll-next {
    position: absolute;
    right: 25px;
    top: calc(50% - 25px);
    z-index: 200;
    width: 50px;
    height: 50px;
}
#scroll-next a {
    background: url("../img/main/arrow-projects.png") no-repeat;
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

/* ----------------------------------------------------- over quist ------ */

#contact-container {
    margin: 0 0 20px 0;
}
#over-quist-container, #contact-container {
    display: flex;
}
#over-quist-container .blok, #contact-container .blok, #contact-form .blok {
    position: relative;
    width: 50%;
    float: left;
    min-height: 300px;
}
#over-quist-container .blok::before {
    content: "";
    display: block;
    margin-top: 100%;
    margin-top: 50%;
}
#over-quist-container .blok-content {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    min-height: 200px;
}
#over-quist-container .blok:first-child {
    background: url("../img/storage/quist-elektra.jpg");
}
#over-quist-container .blok-content img {
    width: 100%;
    height: 100%;
}
#over-quist-container .blok:nth-child(2) {
    background: #357da3 url("../img/main/spot-white.png") no-repeat;
    background-size: cover;
    background-position: left -80px top 20px;
}
#over-quist-container .blok-content {
    padding: 5% 5% 5% 5%;
    color: #fff;
    display: flex; 
}
#over-quist-container .blok-content div {
    padding: 15px;
    border: 1px solid #fff;
    width: 100%;
}
#over-quist-container .blok-content a {
    color: #fff;
    text-decoration: underline;
}

/* ----------------------------------------------------- contact ------ */

#contact h1 {
    color: #858585;
}
#contact-container .blok {
    min-height: 200px;
    background: #9b9b9b;
    padding: 40px;
}
#contact-form {
    background: #85b1c7;
    /*min-height: 400px;*/
    margin: 0 0 20px 0;
    display: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
#contact p, #contact a {
    color: #fff;
}
#contact .button-formulier a {
    background: #f39332;
    font-style: italic;
    padding: 8px 50px 8px 15px;
    margin: 20px 0 0 0;
    display: inline-block;
}
#contact-container .blok:nth-child(2) {
    background: #858585 url("../img/main/techniek-nederland.png") no-repeat;
    background-size: auto;
    background-position: top 40px right 40px;
}
#contact-container .blok:nth-child(2) img {
    display: none;
}
#contact-form .blok:first-child {
    padding: 40px 0 40px 40px;
}
#contact-form h2 {
    color: #fff;
}
#blok-onderwerp {
    width: calc(50% - 20px);
    min-height: 200px;
    float: left;
}
#blok-gegevens {
    width: calc(50% - 20px);
    min-height: 200px;
    float: left;
    margin-left: 40px;
}
#contact-form #blok-onderwerp li input[type="checkbox"] {
    display: none;
}
#contact-form .formfield,
#contact-form #blok-onderwerp a,
#contact-form #blok-onderwerp input[type="checkbox"] + label,
#contact-form .error
{
    border: 0px none;
    background: #b1c4d6;
    color: #fff;
    padding: 5px 15px;
    font-family: 'Krub', sans-serif;
    font-size: 1.0em;
    width: 100%;
    margin: 0 0 15px 0;
}
#contact-form .error {
    background: #f14229;
}
#contact-form #blok-onderwerp a,
#contact-form #blok-onderwerp input[type="checkbox"] + label
{
    display: block;
}
#contact-form #blok-onderwerp a:active,
#contact-form #blok-onderwerp input[type="checkbox"]:checked + label
{
    background: #fb9242
}
#contact-form #blok-gegevens .formfield {
    padding: 7px 15px;
    font-size: 0.96em;
}
#contact-onderwerp {
    display: none;
}
#blok-bericht {
    widht: 100%;
    padding: 40px;
}
#blok-bericht textarea {
    height: 230px;
    resize: none;
}
.checkbox-custom, .checkbox-custom-label {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    float: left;
    position: relative;
}
#blok-bericht span {
    color: #fff;
    font-style: italic;
    display: table;
    font-family: 'Krub', sans-serif;
    font-size: 1.0em;
    line-height: 34px;
}
#blok-bericht span a {
    text-decoration: underline;
}
.checkbox-custom {
    opacity: 0;
    position: absolute;
}
.checkbox-custom-label {
    position: relative;
    margin: 0 0 15px 0;
}
.checkbox-custom:checked + .checkbox-custom-label::before {
    content: url(../img/main/checked.png);
}
.checkbox-custom + .checkbox-custom-label::before {
    content: '';
    background: #b1c4d6;
    border: 0px none;
    display: inline-block;
    vertical-align: middle;
    width: 34px;
    height: 34px;
    margin-right: 10px;
    text-align: center;
}
.button {
    background: #fb9242;
    color: #fff;
    padding: 6px 15px;
    font-family: 'Krub', sans-serif;
    font-size: 1em;
    width: 100%;
    border: 0px none;
    text-align: left;
}

/* ----------------------------------------------------- pagina & diensten ------ */

#pagina {
    padding: 30px 0 0 0;
}
#pagina .container {
    display: flex;
    overflow: hidden;
}
#pagina .pagina-links {
    width: 25%;
    background: #deebf1;
    min-height: 300px;
    float: left;
    padding: 30px;
}
#pagina .pagina-content, #pagina .diensten-content {
    width: 75%;
    background: #357da3 url("../img/main/spot-blue-2.png") no-repeat;
    background-position: left -150px bottom;
    color: #fff;
}
#pagina.diensten .diensten-content #intro-diensten-blok {
    position: relative;
    top: inherit;
    left: inherit;
}
.dienst-img {
    height: 100%;
    width: auto;
}
#pagina .diensten-content, #pagina .diensten-foto, #pagina .project-omschrijving, #pagina .project-foto {
    width: 50%;
}
.diensten-container {
    /*-webkit-transition-property: background-image 300ms ease-in 200ms;*/
    /*-moz-transition-property: background-image 300ms ease-in 200ms;*/
    /*-o-transition-property: background-image 300ms ease-in 200ms;*/
    /*transition: background-image 300ms ease-in 200ms;*/
    background-size: cover;
    background-position: right;
}
.diensten-content-intro {
     padding: 30px 30px 0 30px;   
}
.diensten-content-text {
    padding: 30px;
}
#content .dienst h2, #content .dienst p {
    margin: 0 30px;
}
#pagina .diensten-content img {
    margin: 0 10px 0 0;
    max-width: 45%;
    height: auto;
}
#pagina .diensten-content .dienst img {
    margin: 15px 0;
    width: 100%;
    max-width: 100%;
    height: auto;
    display: none;
}
#pagina .project-foto {
     position: relative;   
}
#pagina .diensten-foto {
    background: url("../img/storage/intercom-background2.jpg") right no-repeat;
    background-size: cover;
    background-position: right center;
}
#pagina.diensten .container h1 {
    color: #357da3;
}
#pagina .pagina-links h1 {
    color: #357da3;
    margin: 0 0 20px 0;
}
#pagina .pagina-links p {
    color: #858585;
}
#content #pagina .pagina-content h2 {
    color: #d9d9d9;
    margin: 15px 0 10px 0;
}
#pagina .pagina-content ul, #pagina .diensten-content ul {
    margin: 15px 0 15px 25px;
}
#pagina .pagina-content a, #pagina .diensten-content a {
    color: #fff;
    text-decoration: underline;
}
#pagina .diensten-content #intro-diensten-blok {
    width: 100%;
    background: none;
    margin: 20px 0 20px 0;
    padding: 0;
    min-width: auto;
}
#content #pagina .pagina-content img {
    float: left;
    display: inline;
    margin: 5px 15px 15px 0;
    max-width: 100%;
    height: auto;
}

/* ----------------------------------------------------- projecten ------ */

#pagina .project-omschrijving {
    background: #f9f9f9;
}
#pagina .project-foto img {
    max-width: 100%;
    width: 100%;
    height: auto;
    float: left;
}
#pagina .project-omschrijving .project-text {
    /*height: 50%;*/
    /*overflow-y: hidden;*/
    padding: 40px;
}
#pagina .project-omschrijving #project-thumbnails {
    height: 50%;
    width: 50%;
    position: absolute;
}
#pagina .project-omschrijving #project-thumbnails #scroll-button, #pagina #scroll-button-2 {
    position: absolute;
    right: 50px;
    bottom: 50px;
    height: 50px;
    width: 50px;
    z-index: 100;
}
#pagina #scroll-button-2 {
    display: block;
}
#pagina .project-omschrijving #project-thumbnails #scroll-button a, #pagina #scroll-button-2 a {
    background: url("../img/main/button-next-image.png");
    height: 50px;
    width: 50px;
    display: block;
}
#pagina .project-omschrijving #project-thumbnails #scroll-button a:hover {
    opacity: 0.9;
}
#pagina .project-omschrijving #project-thumbnails .project-thumbnail img {
    float: left;
    height: auto;
}
#pagina .project-omschrijving #project-thumbnails .carousel .project-thumbnail img {
    width: 50%;
}
#pagina .project-omschrijving #project-thumbnails .carousel.owl-carousel .project-thumbnail img {
    width: 100%;
}
#pagina .project-omschrijving #project-thumbnails .project-thumbnail {
    float: left;
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
}
#pagina .project-omschrijving h2 {
    color: #407fa7;
}
#pagina .project-omschrijving p {
    color: #858585;
}
#project-thumbnails .owl-carousel .owl-item {
    min-height: 100%;
}

/* ----------------------------------------------------- content ------ */

#content h2 {
    font-family: 'Avenir LT W01_45 Book1475508';
    letter-spacing: 0.15em;
    margin: 0 0 10px 0;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.6em;
}
#content p, content li, #content td {
    font-size: 1.2em;
}


/* ----------------------------------------------------- footer ------ */

#footer p {
    line-height: 40px;
    color: #fff;
    font-size: 0.8em;
    padding: 0;
    margin: 0;
    text-align: center;
}
#footer p a {
    color: #fff;
}
section#diensten ins.services-cover {
    background-repeat: no-repeat;
}
section#diensten ins.services-cover img {
    /*height: 100%;*/
    float: right;
    min-width: 100%;
    height: 480px;
}

/**
    Don't use "transition: all" for every elements !
 */
#intro-diensten-blok .dienst p,
#header,
#header *,
section#diensten ins.services-cover,
section#diensten ins.services-cover *
{
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}



/* ----------------------------------------------------- responsive ------ */

@media screen and (max-width:1200px) {
    #content p, #content li, #content td {
        font-size: 1em;
    }
    #content .project-titel p {
        font-size: 1.2em;
    }
    h1 {
        font-size: 1.8em;
    }
    h2 {
        fomt-size: 1.4em;
    }
}
@media screen and (max-width:1100px) {
    #content h2 {
        font-size: 1.2em;
    }
    #diensten .intro-diensten {
        min-height: 400px;
    }
    /*#projecten-container .project:nth-child(4) {*/
        /*display: none;*/
    /*}*/
    /*#projecten-container .project {*/
        /*width: 33.33%;*/
    /*}*/
    #pagina .pagina-links {
        width: 33.33%
    }
    #pagina .pagina-content {
        width: 66.66%;
    }
    #pagina.diensten .diensten-content {
        width: 66.66%;
    }
    #pagina.diensten .diensten-foto {
        width: 33.33%;
    }
}
@media screen and (max-width:1000px) {
    #pagina.diensten .container {
        
    }
    #pagina.diensten .diensten-foto {
        
    }
    #pagina.diensten .diensten-content {
       
    }
    #pagina.diensten #intro-diensten-blok {
        
    }
    #pagina .project-omschrijving {
        width: 100%;
    }
    #pagina.project .project-text {
        /*height: auto;*/
        /*width: 50%;*/
        float: left;
    }
    #pagina.project #project-thumbnails {
        /*position: static;*/
        position: relative;
        width: 50%;
        float: left;
    }
    /*#pagina.project .project-foto {*/
        /*display: none;*/
    /*}*/
    #pagina #scroll-button-2 {
        display: block;
    }
    #pagina .project-omschrijving #project-thumbnails .carousel .project-thumbnail img {
        width: 100%;
    }
}
@media screen and (max-width:900px) {
    #contact-container .blok:nth-child(2) {
        background: #858585;
    }
    #contact-container .blok:nth-child(2) img {
        display: block;
        margin: 25px 0 0 0;
        width: 100%;
        max-width: 200px;
        height: auto;
    }
    #blok-onderwerp, #blok-gegevens {
        width: 100%;
        float: none;
        margin: 0;
        min-height: auto;
    }
    #blok-onderwerp ul {
        display: none;
    }
    #blok-onderwerp #contact-onderwerp {
        display: block;
    }
    #pagina.diensten .diensten-content {
        width: 100%;
    }
    #pagina .diensten-content .dienst.active img {
        display: block;
    }
}
@media screen and (max-width:850px) {
    .menu {
        width: 300px;
    }
    .menu ul li {
        font-size: 1.1em;
    }
}
@media screen and (max-width:800px) {
    #over-quist-container .blok:first-child {
        width: 33.33%;
    }
    #over-quist-container .blok:nth-child(2) {
        width: 66.66%;
    }
}
@media screen and (max-width:750px) {
    #pagina.project .container {
        display: block;
    }
    #pagina.project .project-omschrijving, #pagina.project .project-foto {
        width: 100%;
    }
    /*#pagina.project .project-foto {*/
        /*display: flex;*/
    /*}*/
    #pagina.project .project-foto #scroll-button-2 {
        right: 25px;
        bottom: 25px;
    }
    #pagina.project .project-text,
    #pagina.project #project-thumbnails  {
        width: 100%;
        float: none;
    }
}
@media screen and (max-width:700px) {
    #header-fill {
        margin: 30px  0 0 0;
    }
    #header.normal.change .menu {
        margin: -20px 0 -10000px 0;
    }   
}
@media screen and (max-width:600px) {
    #intro-diensten-blok {
        min-width: calc(100% - 40px);
        margin: 20px;
        left: inherit;
    }
    /*#projecten-container .project:nth-child(3) {*/
        /*display: none;*/
    /*}*/
    /*#projecten-container .project {*/
        /*width: 50%;*/
    /*}*/
    #over-quist-container .blok:first-child, #over-quist-container .blok:nth-child(2) {
        width: 100%;
        float: none;
    }
    #over-quist-container .blok-content {
        position: relative;
    }
    #over-quist-container {
        display: block;
    }
    #over-quist-container .blok::before {
        margin-top: 0;
    }
    #contact-container .blok, #blok-bericht, #pagina .project-omschrijving .project-text {
        padding: 20px;
    }
    #contact-form .blok:first-child {
        padding: 20px 0 20px 20px;
    }
    h1 {
        font-size: 1.6em;
        margin: 0 0 15px 20px;
    }
    #header-scroll .container {
        padding: 0 20px 0 20px;
        box-sizing: border-box;
    }
    #quist-logo-2 img {
        width: 100%;
        height: auto;
    }
    #pagina .container {
        display: block;
    }
    #pagina .container.diensten-container {
        display: inline-flex;
    }
    #pagina .pagina-content, #pagina .pagina-links {
        width: 100%;
        float: none;
        min-height: auto;
        padding: 20px;
    }
}
@media screen and (max-width:500px) { 
    #contact-container {
        display: block;
    }
    #contact-container .blok {
        float: none;
        width: 100%;
    }
    #contact-form .blok {
        width: 100%;
        float: none;
    }
     #contact-form .blok:first-child {
         padding: 20px;
    }
    #header .container {
        padding: 0 20px;
    }
    #header.normal.change .menu {
        width: 100%;
        right: 0;
    } 
}
@media screen and (max-width:400px) { 
    #header.change #quist-logo .img2 {
        margin: 0;
    }
    #quist-logo img {
        width: 100%;
        height: auto;
    }
}
